body {
    font-family: 'Outfit', sans-serif;
    background-image: linear-gradient(to right, #ffcb5b26, #ffeded, #ffcb5b26);
    background-image: url(../images/white-back.jpg);
}
h1, h2. h3, h4, h5{font-family: 'Oswald', sans-serif;}
img{max-width: 100%;}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
p {
    color: #000000;
    font-size: 18px;
}
a{text-decoration: none;}
.m-auto{
    margin: 0 auto;
}

/**/
.zoom-in-zoom-out { 
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.1, 1.1);
  }
  100% {
    transform: scale(1, 1);
  }
}
.fa-spin {
    -webkit-animation: fa-spin 9s linear infinite !important;
    animation: fa-spin 15s linear infinite !important;
}


img.vert-move  {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
/**/


.white-text{color: #fff;} 
.align{
    align-items: center;
} 


/**/
/**/
.call-part ul li {
    position: fixed;
    z-index: 999;
    right: -166px;
    width: 220px;
    list-style: none;
    transition: 1.7s;
    bottom: 30px;
}
.call-part ul li a {
            background: linear-gradient(to right, #174eb7, #4585ff, #174eb7);
    padding: 0 0 6px 0;
    display: block;
    line-height: 1;
    margin-bottom: 6px;
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    border: solid 1px #000000;
    box-shadow: 0 0 1px 2px #00000073;
}
.call-part ul li a i {
    width: 45px;
    height: 50px;
        background: linear-gradient(to right, #ffca4c, #ffdd98, #ffca4c);
    padding: 12px 11px;
    font-size: 25px;
    margin-top: 5px;
    margin-left: 5px;
    color: #000000;
    margin-right: 10px;
}
.call-part ul li.whats {
    margin-top: 79px;
}
.call-part ul li.whats {
    bottom: 100px;
}
.call-part ul li.whats i {
    background: #129122;
    color: #fff;
}
.call-part ul li:hover {
    right: 0;
}
/**/

.top-head {
    background: linear-gradient(339deg, #006bcb, #047575, #065472);
    padding:   0;
}
.icons.tab-center li {
    display: inline-block;
    margin-right: 8px;
}
.icons.tab-center li a {
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 600;
        transition: 0.6s;
}
.icons.tab-center li a i {
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
    color: #000;
    padding: 7px 2px;
    width: 30px;
    height: 30px;
    border-radius: 100px;
    text-align: center;

}
.icons.tab-center li a:hover {
color: #f9dfa8;
}
.text-zoom-eff {
    overflow: hidden;
    text-align: center;
    padding: 5px 9px;
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
    color: #000;
}
.text-zoom-eff p {
    margin: 0;
    font-size: 18px;
    padding: 6px 0;
}
ul.social-links li {
    display: inline-block;
    margin-left: 3px;
}
ul.social-links {
    text-align: end;
}
ul.social-links li a i {
    background: #fff;
    color: #000;
    padding: 7px 2px;
    width: 30px;
    height: 30px;
    border-radius: 100px;
    text-align: center;
    font-size: 16px;
     transition: 0.6s;
}
ul.social-links li a i:hover {
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
}

.container-fluid {
    max-width: 1400px !important;
}

.headline-section {
    border-top: 1px solid #d1ba88;
    border-bottom: 1px solid #d1ba88;
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
}
.marquee-bar { 
    color: #1a1a1a;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    padding: 8px 0;
    font-style: italic;
}

  .marquee-track {
    display: flex;
    width: max-content;
    animation: scroll-left 35s linear infinite;
  }

  .marquee-item {
    display: flex;
    align-items: center;
    margin-right: 15px;
  }
.dot {
    width: 8px;
    height: 8px;
    background: #016bb9;
    border-radius: 50%;
    margin-right: 10px;
    display: inline-block;
}

  @keyframes scroll-left {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-50%);
    }
  }

  /* Duplicate content for seamless loop */
  .marquee-inner {
    display: flex;
  }

/*logo Slider css*/
.logo-slider {
    overflow: hidden;
    padding: 25px 0;
}
.logo-track {
  display: flex;
  width: calc(200%);
  animation: scroll 20s linear infinite;
}

.logo {
    flex: 0 0 auto;
    width: 220px;
    margin: 0 7px;
}

.logo img {
    width: 100%;
    height: auto;
    display: block;
    border: solid 2px #e9e9e9;
    border-radius: 12px;
}
.about-part {
    background: #fff;
    padding: 0;
    margin-right: -1px;
}
.about {
    text-align: center;
    padding: 14px 0 25px 0px;
    background: linear-gradient(339deg, #006bcb, #047575, #065472);
}
 
.moreAbout {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    width: fit-content;
    margin: 12px auto;
    padding: 10px 15px;
    border-radius: 48px;
}
.yellow-back {
   background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
}
.knowAbout h1 {
    background: #fff;
    padding: 11px 15px;
    font-size: 35px;
    color: #055472;
    font-weight: 800;
    margin: 20px 0 12px 0;
}
.knowAbout  .white-text {
    padding: 0 15px;
}
.titleFont {
    font-size: 28px;
    line-height: 1.4;
}
.knowAbout p {
    font-size: 18px;
}
.btn-link {
    padding: 15px 25px;
    color: #000000;
    text-decoration: none;
    font-weight: 500;
    border-radius: 100px;
    display: block;
    width: fit-content;
    font-size: 18px;
}
.btn-link:hover{
    background: #fff;
    color: #000;
}
.about-part-about {
    padding:0 0 30px 0;
}


/* ANIMATION */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
/*logo Slider css End*/

/*Servces*/
.our-services {
  /*  background-image: url(../images/bg-black.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;*/

    background: linear-gradient(339deg, #006bcb, #047575, #065472);
}
.space-sec {
    padding: 40px 0;
}
.center-title {
    margin: 0 auto;
    width: fit-content;
}
.sab-title {
    font-size: 18px;
    font-weight: 600;
    padding: 8px 26px 8px;
    border-radius: 40px;
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
    color: #0a0a0a;
    position: relative;
    top: 0px;
    display: flex;
    margin-bottom: 20px;
}
.title-h2 {
    font-size: 40px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #016dbd;
    font-weight: 700;
}
.ser-card {
    overflow: hidden;
    position: relative;
    z-index: 9;
    border-radius: 12px;
    box-shadow: 0 0 15px 0px #c9c9c95e;
    border: 1px solid #d1ba88;
    background: linear-gradient(to right, #e3bb6b, #ffe8b6, #e3bb6b);
    padding: 20px;
    border-top: unset;
    margin-bottom: 25px;
    text-align: center;
}
.cta-card-link {
    color: #ffffff;
    background: #016dbd;
    background: linear-gradient(339deg, #006bcb, #047575, #065472);
    padding: 10px 19px;
    display: block;
    width: fit-content;
    margin: 0 auto;
    border-radius: 100px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    border: solid 1px #caa968;
}
.cta-card-link:hover {
background:#fff;
color: #111;
}
.ser-card h3 {
    font-size: 25px;
    font-weight: 600;
    color: #111;
}
.ser-card img {
    padding: 0px;
    border: 2px solid #caa968;
    text-align: center;
    margin-bottom: 6px;
}

/**/

.why-choose {
  padding:40px 0; 
  background: linear-gradient(135deg, #f5f7f2 50%, #f0e6c8 50%);
  position: relative;
}

.tag {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    padding: 8px 26px 8px;
    border-radius: 40px;
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
    color: #0a0a0a;
    width: fit-content;
}

.why-choose h2 {
    font-size: 40px;
    font-weight: 700;
}

.why-choose h2 span {
  color: #016cbc;
}

.desc {
  margin: 15px 0;
  color: #1a1a1a;
}

.points {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 20px 0;
}

.point {
    background: #fff;
    padding: 10px 15px;
    border-radius: 8px;
    font-weight: 500;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    width: 49%;
    transition: 0.6s;
}
.point:hover {
    background: #016cbc;
}

.point i {
    text-align: center;
    width: 30px;
    height: 30px;
    background: #016cbc;
    color: #fff;
    font-size: 18px;
    padding: 5px 0;
    margin-right: 4px;
    border-radius: 6px;
}
.point:hover {
    background: #016cbc;
}

.point:hover i {
    background: #fff;
    color: #000;
}
.point:hover   {
    color: #fff;
}
 .cta-card-link.left-align {
    margin: 18px 0 0 0;
    border: none;
}
 .cta-card-link.left-align:hover {
background: #000;
color: #fff;
 }
.main-img {
  max-width: 100%;
}
.list-why li {
    margin-bottom: 10px;
    color: #1a1a1a;
    font-size: 18px;
    text-align: left;
   position: relative;
   padding-left: 30px;
}
.list-why li i {
    color: #016dbd;
    position: absolute;
    left: 4px;
    top: 4px;
}
ul.list-why {
    padding: 0;
} 

/* RESPONSIVE */
@media(max-width: 992px){
  .why-choose h2 {
    font-size: 28px;
  }

  .points {
    flex-direction: column;
  }
.footer-box {
    padding: 18px 15px;
    border-bottom: solid 1px #eeeeee1f;
}
.main-footer {
    padding-top: 30px;
}


} 

/**/
.feature-card {
    padding: 30px 20px;
    text-align: center;
    transition: 0.4s ease;
    margin-bottom: 20px;
    border-radius: 10px;
    border: 2px solid #af7c0e;
   background: linear-gradient(339deg, #006bcb, #047575, #065472);
}
.feature-card i {
    font-size: 39px;
    margin-bottom: 15px;
    color: #111;
    transition: 0.4s;
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
    width: 80px;
    height: 80px;
    border: solid 2px #af7c0e;
    border-radius: 100px;
    padding: 20px 0;
}
.feature-card h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #fff;
    transition: 0.4s;
}
.feature-card p {
    font-size: 17px;
    color: #fff;
    line-height: 1.6;
    transition: 0.4s;
}
/*.feature-card:hover {
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
    transform: translateY(-8px);
}*/
 
/**/

.contact-testimonial {
  padding: 60px 0; 
  color: #fff;
}

.form-box, .testimonial-box {
    background: #fff;
    color: #000;
    padding: 25px;
    border-radius: 12px;
    height: 100%;
}

.form-box h2,
.testimonial-box h2 {
  color: #016cbc;
  margin-bottom: 10px;
}

.form-box p {
  margin-bottom: 20px;
}

/* FORM */
.form-box input,
.form-box textarea {
  width: 100%;
  padding: 12px;
  margin-bottom: 12px;
  border: 1px solid #ddd;
  outline: none;
  border-radius: 6px;
}

.form-box button {
    color: #ffffff;
    background: #016dbd;
    padding: 15px 25px;
    display: block;
    width: fit-content;
    border-radius: 100px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    border: none;
    background: linear-gradient(339deg, #006bcb, #047575, #065472);
}

.form-box button:hover {
  background: #014a8a;
}

 

/* RESPONSIVE */
@media(max-width: 992px){
  .form-box, .testimonial-box {
    margin-bottom: 20px;
  }
}


/**/

.main-footer {
    color: #fff;
    background: linear-gradient(339deg, #006bcb, #047575, #065472);
}
.footer-box {
    padding: 20px 15px;
}

.left-box {
    color: #000;
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f); 
}

.left-box h2 {
  color: #b30000;
  margin-bottom: 15px;
}

.left-box p {
    font-size: 16px;
    line-height: 1.6;
}
.ft-logo {
    background: #fff;
    padding: 6px;
    border-radius: 10px;
    border: solid 2px #c49f53;
    margin-bottom: 10px;
}
 

/* MIDDLE */
.middle-box h2, .right-box h2 {
    color: #ffffff;
    margin-bottom: 15px;
    font-size: 28px;
}
.middle-box p {
  margin: 10px 0;
}
.middle-box i {
    margin-right: 3px;
    color: #111;
    transition: 0.4s;
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
    width: 35px;
    height: 35px;
    border: solid 2px #af7c0e;
    border-radius: 100px;
    padding: 6px 0;
    text-align: center;
}
.main-footer ul.social-links {
    text-align: left;
    margin-top: 18px;
} 
.main-footer ul.social-links  li a i {
    margin-right: 3px;
    width: 35px;
    height: 35px;
    font-size: 19px;
    padding: 6px 1px;
}
.right-box ul li a {
    color: #fff;
}
.main-footer ul.social-links li {
    margin: 0 3px  0 0;
}
/* RIGHT */
.right-box ul {
  list-style: none;
  padding: 0;
}

.right-box ul li {
  margin-bottom: 10px;
  position: relative;
  padding-left: 15px;
}

.right-box ul li::before {
    content: "•";
    color: #efd39a;
    position: absolute;
    left: 0;
    font-size: 30px;
    line-height: 0.9;
}

/* COPYRIGHT */
.copyright {
    text-align: center;
    color: #000000;
    padding: 5px 10px;
    font-weight: 600;
    background: linear-gradient(to right, #c3a25f, #f9dfa8, #c3a25f);
}
.middle-box p a {
    color: #fff;
}
.pera-test {
    padding: 20px;
    line-height: 30px;
    background: linear-gradient(339deg, #006bcb, #047575, #065472);
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    font-style: italic;
    margin-top: 15px;
    padding-bottom: 75px;
}
.happy-customers {
    padding: 10px 0 30px 0;
}
.name {
    text-align: center;
    color: #111;
    font-weight: 600;
}
.card-test {
    text-align: center;
}
.card-test img {
    width: 108px;
    height: 108px;
    border: solid 2px #af7c0e;
    border-radius: 100px;
    margin: -75px 0 7px 0;
}


/* RESPONSIVE */
@media(max-width: 992px){
 

  .left-box {
    text-align: center;
  }
}



/**/

@media (min-width:1500px){  
.knowAbout p {
    font-size: 22px;
}

}

@media (max-width:991px){ 
.icons.tab-center {
    text-align: center;
    margin: 8px 0;
}
.text-zoom-eff {
    margin: 5px 0;
    padding: 0 0;
}
ul.social-links {
    text-align: center;
    margin: 7px 0 10px 0;
}
.about {
    margin-top: 25px;
    border-radius: 10px;
}
.title-h2 {
    font-size: 28px; 
}
.ser-card h3 {
    font-size: 20px; 
}
.ser-card { 
    padding: 15px; 
}
p { 
    font-size: 16px;
}
.cta-card-link { 
    padding: 10px 15px; 
    font-size: 14px; 
}

}

@media (max-width:767px){ 
.text-zoom-eff p { 
    font-size: 12px;
    padding: 6px 14px;
}
.center-logo {
    margin: 8px 0 6px 0;
    border-top: solid 1px #f2d79e;
    border-bottom: solid 1px #f2d79e;
    padding: 5px  0;
}
ul.social-links li a i { 
    padding: 8px 2px;
    width: 35px;
    height: 35px; 
    font-size: 19px; 
}
ul.social-links li { 
    margin-left: 8px;
}
.m-none{
    display: none !important;
}
.knowAbout h1 { 
    padding: 11px 6px;
    font-size: 25px; 
}
.titleFont {
    font-size: 22px; 
}
.title-h2 {
    font-size: 25px;
}
.ser-card h3 {
    font-size: 23px;
}
.cta-card-link {
    padding: 10px 18px;
    font-size: 17px;
}
.point { 
    width: 100%; 
}
.main-img.vert-move {
    margin-top: 20px;
}
.why-choose {
    padding-bottom: 20px;
}
.form-box, .testimonial-box { 
    padding: 20px; 
}
img.list-img {
    margin-top: 25px;
}
.top-head ul.social-links {
    display: none;
}
.text-zoom-eff {
    margin: 2px 0 10px 0;
    padding: 0 0;
}
}




